<p id="notice"><%= notice %></p>

<p>
  <strong>Profil name:</strong>
  <%= @profil.profil_name %>
</p>

<p>
  <strong>Name fr:</strong>
  <%= @profil.name_fr %>
</p>

<p>
  <strong>Name en:</strong>
  <%= @profil.name_en %>
</p>

<p>
  <strong>Profil locked:</strong>
  <%= @profil.profil_locked %>
</p>

<%= link_to 'Edit', edit_profil_path(@profil) %> |
<%= link_to t('back'), profils_path %>
